[Colors]
DefLvBk=243, 210, 97
DefLvFg=0, 0, 0
DefLvHl=255, 255, 255
ServersLvBk=243, 210, 97
ServersLvFg=0, 0, 0
ServersLvHl=255, 255, 255
SearchResultsLvBk=255, 255, 255
SearchResultsLvFg=0, 0, 0
SearchResultsLvHl=234, 207, 21
SearchResultsLvFg_Downloading=0, 128, 0
SearchResultsLvFg_DownloadStopped=232, 0, 0
SearchResultsLvFg_Sharing=0, 128, 255
SearchResultsLvFg_Known=
SearchResultsLvFg_AvblyBase=
DownloadsLvBk=
DownloadsLvFg=
DownloadsLvHl=
UploadsLvBk=128, 128, 128
UploadsLvFg=255, 255, 255
UploadsLvHl=241, 209, 31
QueuedLvBk=128, 128, 128
QueuedLvFg=255, 255, 255
QueuedLvHl=241, 209, 31
ClientsLvBk=128, 128, 128
ClientsLvFg=255, 255, 255
ClientsLvHl=241, 209, 31
FriendsLvBk=
FriendsLvFg=
FriendsLvHl=
IRCNicksLvBk=
IRCNicksLvFg=
IRCNicksLvHl=
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=
SharedFilesLvBk=
SharedFilesLvFg=
SharedFilesLvHl=
KadContactsLvBk=
KadContactsLvFg=
KadContactsLvHl=
KadActionsLvBk=128, 128, 128
KadActionsLvFg=255, 255, 255
KadActionsLvHl=241, 209, 31
StatisticsTvBk=0, 0, 0
StatisticsTvFg=255, 255, 255
LogBk=128, 128, 128
LogFg=255, 255, 255
VerboseLogBk=0, 0, 0
VerboseLogFg=255, 255, 255
ServerInfoLogBk=128, 128, 128
ServerInfoLogFg=255, 255, 255
ChatBk=192, 192, 192
ChatFg=0, 0, 0
IRCChannelBk=192, 192, 192
IRCChannelFg=0, 0, 0
[Icons]
Connect=Smooth.Metal.by.soXfoR\ligado_32x32.ico
Disconnect=Smooth.Metal.by.soXfoR\desligado_32x32.ico
StopConnecting=Smooth.Metal.by.soXfoR\a_ligar_32x32.ico
Kademlia=Smooth.Metal.by.soXfoR\kadmila_32x32.ico
Server=Smooth.Metal.by.soXfoR\servidores_32x32.ico
Transfer=Smooth.Metal.by.soXfoR\transferencias_32x32.ico
Search=Smooth.Metal.by.soXfoR\procura_32x32.ico
SharedFiles=Smooth.Metal.by.soXfoR\partilha_32x32.ico
Messages=Smooth.Metal.by.soXfoR\mensagens_32x32.ico
IRC=Smooth.Metal.by.soXfoR\chat_32x32.ico
Statistics=Smooth.Metal.by.soXfoR\estatisticas_32x32.ico
Preferences=Smooth.Metal.by.soXfoR\preferencias_32x32.ico
Tools=Smooth.Metal.by.soXfoR\ferramentas_32x32.ico
Help=Smooth.Metal.by.soXfoR\ajuda_32x32.ico
Display=
Connection=
Proxy=
Folders=
Notifications=
Scheduler=
Security=
Tweak=
Web=
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientAMule=
ClientAMulePlus=
ClientLPhant=
ClientLPhantPlus=
ClientSecureOvl=
SrcConnecting=
SrcDownloading=
SrcNnpQf=
SrcOnQueue=
SrcUnknown=
RatingReceived=
BadRatingReceived=
Rating_NotRated=
Rating_Fake=
Rating_Poor=
Rating_Good=
Rating_Fair=
Rating_Excellent=
Friend=
FriendConnected=
FriendNoClient=
FriendWithClient=
AddFriend=
DeleteFriend=
FriendSlot=
ViewFiles=
SendMessage=
ClientDetails=
KadBootstrap=
KadContactList=
KadCurrentSearches=
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=Smooth.Metal.by.soXfoR\kad_01_16x16.ico
Contact1=Smooth.Metal.by.soXfoR\kad_02_16x16.ico
Contact2=Smooth.Metal.by.soXfoR\kad_03_16x16.ico
Contact3=Smooth.Metal.by.soXfoR\kad_04_16x16.ico
Contact4=Smooth.Metal.by.soXfoR\kad_05_16x16.ico
SearchParams=
SearchResults=
SearchMethod_Server=Smooth.Metal.by.soXfoR\servidores_32x32.ico
SearchMethod_Global=Smooth.Metal.by.soXfoR\global_16x16.ico
SearchMethod_Kademlia=Smooth.Metal.by.soXfoR\kadmila_32x32.ico
SearchMethod_ServerActive=
SearchMethod_GlobalActive=
SearchMethod_KademliaActive=
SearchMethod_FileDonkey=
SearchFileType_Any=Smooth.Metal.by.soXfoR\filetypeany_16x16.ico
SearchFileType_Archive=Smooth.Metal.by.soXfoR\arquivo_16x16.ico
SearchFileType_Audio=Smooth.Metal.by.soXfoR\audio_16x16.ico
SearchFileType_CDImage=Smooth.Metal.by.soXfoR\imagemcd_16x16.ico
SearchFileType_Picture=Smooth.Metal.by.soXfoR\imagens_16x16.ico
SearchFileType_Program=Smooth.Metal.by.soXfoR\programas_16x16.ico
SearchFileType_Video=Smooth.Metal.by.soXfoR\video_16x16.ico
SearchFileType_Document=Smooth.Metal.by.soXfoR\documento_16x16.ico
StatsClients=
StatsCumulative=
StatsDetail=
StatsGeneric=
StatsProjected=
StatsTime=
StatsDay=
StatsMonth=
StatsYear=
Harddisk=
ConnectedNotNot=
ConnectedNotLow=
ConnectedNotHigh=
ConnectedLowNot=
ConnectedLowLow=
ConnectedLowHigh=
ConnectedHighNot=
ConnectedHighLow=
ConnectedHighHigh=
Up0Down0=
Up0Down1=
Up1Down0=
Up1Down1=
TransferUpDown=
Download=Smooth.Metal.by.soXfoR\down_16x16.ico
Upload=Smooth.Metal.by.soXfoR\up_16x16.ico
ServerList=Smooth.Metal.by.soXfoR\serverlist_16x16.ico
ServerInfo=Smooth.Metal.by.soXfoR\serverinfo_16x16.ico
ServerUpdateMet=Smooth.Metal.by.soXfoR\updatemetserver_16x16.ico
AddServer=Smooth.Metal.by.soXfoR\addserver_16x16.ico
Info=Smooth.Metal.by.soXfoR\info_16x16.ico
Log=Smooth.Metal.by.soXfoR\log_16x16.ico
ClientsOnQueue=
ClientsKnown=
SharedFilesList=Smooth.Metal.by.soXfoR\partilha_32x32.ico
FileSharedServer=Smooth.Metal.by.soXfoR\servidores_32x32.ico
FileSharedKad=Smooth.Metal.by.soXfoR\kadmila_32x32.ico
FileCommentsOvl=
TrayConnected=
TrayLowID=
TrayNotConnected=
Speed=
SpeedMin=
SpeedMax=
RestoreWindow=
Exit=
Back=
Forward=
Cancel=
Chat=
Message=
MessagePending=
Rename=
Pause=
Resume=
Stop=
Delete=
Preview=
ClearComplete=
Restore=
OpenFile=
OpenFolder=
Copy=
CopySelected=
CopyVisible=
DeleteSelected=
FileInfo=
FileComments=
MediaInfo=
MetaData=
FileRename=
ListAdd=
ListRemove=
ExportSelected=
ExportAll=
Collapse=
ExpandMain=
ExpandAll=
Priority=
Prio_Normal=
Prio_Auto=
Prio_High=
Prio_Low=
FilePriority=
PasteLink=
eD2kLink=
IrcClipboard=
CloseTab=
Convert=
IPFilter=
Wizard=
Category=
Empty=
hebMule=
AntiVirus=
AntiLeech=
Search_Hebrew=
Search_English=
Search_MultiLang=
Pref_Virtual=
SharedDir=
LocalRatingReceived=
LocalBadRatingReceived=
pHoeniX=
ViewCycle=
ViewQueueOnly=
ViewTransfersOnly=
ViewKnownOnly=
IDI_Snafu=
Tray_Down=
Tray_Up=
Details=
SeeShared2=
RequestedFiles2=
Friend2=
BooStrap2=
Server2=
Cruz=
Comments=
Copiarenlace=
VirtualDir=
DiskStore=
Information=
Clean=
Permission=
Misc=
WebServices=
Start=
Fakes=
Categories=
editarComentario=
HotKey=
ClientMorph=
ClientEastShare=
Pref_BackUp=
Suc=
ClientRightEdonkey=
ClientCreditOvl=
ClientCreditSecureOvl=
EqFile=
Community=
ClientFriendOvl=
ClientFriendSlotOvl=
FriendNoClientSlot=
FriendWithClientSlot=
FriendConnectedSlot=
Stormit=
Bn_Release=
IsStormit=
Pref_BC=
[Installer]
SkinName=Smooth.Metal.by.soXfoR
SkinFiles=Smooth.Metal.by.soXfoR